[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#475756: marked as done (add a --do-not-terminate-if-interface-goes-down option)

Your message dated Thu, 2 Sep 2010 11:37:19 +0200
with message-id <20100902093719.GC30783@melusine.alphascorpii.net>
and subject line Package got removed
has caused the Debian Bug report #475756,
regarding add a --do-not-terminate-if-interface-goes-down option
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

475756: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475756
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: xnetload
Version: 1.11.0-4.1
Severity: wishlist

could you please add an option
so that xnetload does not terminate if the interface goes down ?
I noticed that ifdown eth0 does not implies that xnetload terminate,
but rmmod via-rhine does. I often put my computer to hibernation,
and since my network card does not support this, I have to 
rmmod/insmod the module, and xnetload dies, while everything
else is fine and dandy (xosview, apps...)

thanks !

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (600, 'unstable'), (550, 'experimental')
Architecture: i386 (i686)

Kernel: Linux (PREEMPT)
Locale: LANG=C, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages xnetload depends on:
ii  libc6                         2.7-4      GNU C Library: Shared libraries
ii  libx11-6                      2:1.0.3-7  X11 client-side library
ii  libxaw7                       2:1.0.4-1  X11 Athena Widget library
ii  libxmu6                       1:1.0.3-1  X11 miscellaneous utility library
ii  libxt6                        1:1.0.5-3  X11 toolkit intrinsics library

xnetload recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1.11.3-1+rm


As the pacakge got removed from Debian's archive (please see
http://bugs.debian.org/595195 for details) I hereby close these bug

Best Regards,

--- End Message ---

Reply to: